教学实践活动(二)互评活动 Help with Workshop planner

Submissions opened: Monday, 29 October 2018, 8:58 PM
Submissions closed: Tuesday, 6 November 2018, 5:00 PM
Assessments opened: Tuesday, 6 November 2018, 5:01 PM
Assessments closed: Tuesday, 13 November 2018, 11:59 PM

Grading evaluation phase

Workshop timeline with 5 phasesSkip to current tasks
Setup phase
Submission phase
  • Task info Open for submissions from Monday, 29 October 2018, 8:58 PM (1086 days ago)
  • Task info Submissions deadline: Tuesday, 6 November 2018, 5:00 PM (1079 days ago)
Assessment phase
  • Task info Open for assessment from Tuesday, 6 November 2018, 5:01 PM (1079 days ago)
  • Task info Assessment deadline: Tuesday, 13 November 2018, 11:59 PM (1071 days ago)
Grading evaluation phase
Current phase
  • Task info Please wait until the assessments are evaluated and the grades are calculated
Closed